import { Component } from '@angular/core';
import {Child1Component} from "./child/child-1/child-1.component";
import {Child2Component} from "./child/child-2/child-2.component";
import {ParentComponent} from "./child/parent/parent.component";
import {HotelsComponent} from "./hotel/hotels.component";

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [Child1Component, Child2Component, ParentComponent, HotelsComponent],
  template: `
    <app-hotels></app-hotels>
  `
})
export class AppComponent {
}
