import {Component} from "@angular/core";
import {Child1Component} from "../child-1/child-1.component";
import {Child2Component} from "../child-2/child-2.component";

@Component({
  selector: 'app-parent',
  standalone: true,
  imports: [
    Child1Component,
    Child2Component
  ],
  templateUrl: 'parent.component.html'
})
export class ParentComponent {
  public balance: number = 1000;

  public gibMoney(): void {
    this.balance += 100;
  }

  public setBalance(balance: number): void {
    this.balance = balance;
  }
}
